<html>
  <head>
    <title>Welcome to Beam!</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Welcome to Beam!</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p> 
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">You're one step away from completing your profile and starting your journey with Beam.</p>
      <a href="https://alpha.beam3d.app/#/verify?email={{{username}}}&token={{verifyUserToken}}" style="font-family: 'tahoma', sans-serif; display: block; background-color: #0A9AFF; color: white; width: 200px; text-align: center; margin: 0 auto; text-decoration: none; height: 35px; border-radius: 5px; padding-top: 10px; font-size: 20px; font-weight: 500;">Complete signup</a>
    </div>
    {{> footer}}
  </body>
</html>